### Signal

# Clutter Container::actor-removed

since: 13

#### Declaration

    void
    actor_removed (
      ClutterContainer* self,
      ClutterActor* actor,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time an actor is removed from `container`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 13

#### Parameters

`actor`

  Type: `ClutterActor`

  The child that has been removed from `container`.

  The data is owned by the caller of the function.